{
  extends: "defaultTheme",
  public: [
    { relativeUrl: "css",     path: "css" },
    { relativeUrl: "fonts",   path: "fonts" },
    { relativeUrl: "pic",     path: "pic" },
  ],
  html: {
    include: {
      "managementTheme": "managementTheme:css/theme.css"
    }
  },
  aliases: {
  },
}
